Subject: Re: [RFC/PATCH 0/14] powerpc: 4xx PCI and PCI-X support

From: Josh Boyer <[email-masked]>
Date: Wed, 21 Nov 2007 08:33:29 -0600

On Wed, 21 Nov 2007 15:04:12 +0100
Stefan Roese <[email-masked]> wrote:

> On Wednesday 21 November 2007, Josh Boyer wrote:
> > Benjamin Herrenschmidt <[email-masked]> wrote:
> > > Here's a set of patches that bring PCI and PCI-X support for
> > > 4xx (PCIe still missing) in arch/powerpc.
> > >
> > > This is for review before I ask paulus to pull that into his
> > > for 2.6.25 tree. Some of the patches still need a bit more
> > > testing vs. regressions on other platforms such as the
> > > 64 bits resource fixup one.
> >
> > I'm starting my 2.6.25 branch today.  I'll probably throw these in
> > there after I've tested a bit, since I need them to make further
> > progress with 4xx anyway.
> 
> Yes, it would be great to have an "official" repo with all the new 4xx stuff 
> (PCI, EMAC...) stuff.

Sure, I can do that.  I'll probably use my master branch for this
instead, and reserve for-2.6.25 for sending stuff to Paul.  Reason
being that lots of useful things for 4xx don't actually go through my
tree (like EMAC, MTD stuff, etc).

I'll send out an email when I've queued up some stuff.

josh